/* Copyright (C) 2023 Physikalisches Institut, Eberhard Karls Universitaet Tuebingen, Tuebingen
   SPDX-License-Identifier: GPL-3.0-only
   Authors: Lukas Chlad [committer] */

#ifndef CBMFSDDETECTORDATA_H
#define CBMFSDDETECTORDATA_H

#include <RtypesCore.h>  // for Double_t, Int_t

struct CbmFsdModuleData {
  // module index
  Int_t fId;
  // module center position
  Double_t fX;
  Double_t fY;
  Double_t fZ;
  // module half-lengths
  Double_t dX;
  Double_t dY;
  Double_t dZ;
};

#endif /* CBMFSDDETECTORDATA_H */
